enabled: true

image: "broadinstitute/cromwell"
imageTag: "develop"
imagePullPolicy: "Always"

livenessProbe:
  failureThreshold: 3
  initialDelaySeconds: 10
  periodSeconds: 10
  successThreshold: 1
  timeoutSeconds: 1
  port: 10254
readinessProbe:
  failureThreshold: 3
  initialDelaySeconds: 10
  periodSeconds: 10
  successThreshold: 1
  timeoutSeconds: 1
  port: 10254

metrics:
  enabled: true
  service:
    annotations: {}
    servicePort: 9102
  image: "prom/statsd-exporter"
  imageTag: "latest"
  imagePullPolicy: "Always"
  annotations: {}
  resources: {}

resources: {}
